Skip to main content
DELETE
Revoke API access key

Autorisierungen

Authorization
string
header
erforderlich

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

Header

x-organization-id
string<uuid>
erforderlich

Organization context for multi-tenant operations

Pfadparameter

id
string
erforderlich

API access key identifier

Antwort

200 - application/json
id
string
erforderlich

Stable API access key identifier

name
string
erforderlich

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
erforderlich

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

Verfügbare Optionen:
user_bound,
service_account
boundEmail
string
erforderlich

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
erforderlich

API access key status

Verfügbare Optionen:
active,
revoked
createdAt
string<date-time>
erforderlich

Timestamp when the API access key credential was created

createdByUserId
string
erforderlich

Identifier of the user who created this API access key

scopes
string[]
erforderlich

Permission scopes assigned to this API access key

Beispiel:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential